/* No comment provided by engineer. */
"Double click on a file to open it for editing." = "Doppelklicken Sie auf eine Datei, um Sie zur Bearbeitung zu öffnen.";

/* No comment provided by engineer. */
"Package for Submission" = "Paket zum Einsenden";

/* No comment provided by engineer. */
"Please translate the following files:" = "Bitte übersetzen Sie die folgenden Dateien:";

/* No comment provided by engineer. */
"Translator" = "Übersetzer";

